Subject: Citation bug in RFC 2425

From: Tripp Lilley <[email-masked]>
Date: Fri, 29 Oct 1999 16:06:02 -0400 (EDT)

I couldn't find a "search" function in the offical archives, so I don't
know if this has been brought up before. Apologies if it has.

RFC 2425 cites as [VCARD], "Internet Mail Consortium, 'vCar - The
Electronic Business Card', Version 2.1,
http://www.imc.com/pdi/vcard-21.txt"

The correct URL appears to be http://www.imc.org/pdi/vcard-21.txt (.org
instead of .com).

--
   Tripp Lilley  *  [email-masked]  *  http://stargate.sg505.net/~tlilley/
------------------------------------------------------------------------------
   "Honestly, Baldric, sometimes I feel like a pelican. Whichever way
    I turn, I've still got an enormous bill in front of me."
 
   - Edmund Blackadder, "Amy and Amiability"